Subject: Liaison Received - ITU0T SG15 OTNT Standardization Work Plan

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 27 Dec 2008 11:21:10 -0000

Hi,

We have previously sent comments to the ITU-T on their work plan for Optical 
Transport Networks and Technologies. Our most recent comments can be seen at 
https://datatracker.ietf.org/liaison/469/

The ITU-T have updated their plan and are sharing it with us through this 
liaison. We are invited to comment.

If you look through the document you will find a number of references to 
CCAMP drafts and RFCs. Some of these references are out of date, and Deborah 
and I will need to send them an update. I have also looked to see whether 
our suggestion (made in our liaison) to add asymmetric switches such as 
ROADMs to their plan has been included - I can't find any reference.

As usual, the liaison and attachment (the work plan itself) can be found at 
www.olddog.co.uk/ccamp.htm

Adrian
----- Original Message ----- 
From: "Greg Jones (ITU-T SG 15)" <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Thursday, December 25, 2008 7:13 PM
Subject: New Liaison Statement, "LS29 - SG15 OTNT Standardization Work Plan"

>
> Title: LS29 - SG15 OTNT Standardization Work Plan
> Submission Date: 2008-12-25
> URL of the IETF Web page: 
> https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=490
> Please reply by 2009-08-31
>
> From: Greg Jones(ITU-T SG 15) <[email-masked]>
> To: IETF CCAMP, PCE and MPLS 
> WGs([email-masked],[email-masked],[email-masked],[email-masked],[email-masked])
> Cc: [email-masked]
> [email-masked]
> [email-masked]
> [email-masked]
> [email-masked]
> [email-masked]
> [email-masked]
> [email-masked]
> [email-masked]
> Reponse Contact: [email-masked]
> [email-masked]
> Technical Contact: [email-masked]
> Purpose: For comment
> Body: Thank you for your review and comments for �Optical Transport 
> Networks & Technologies Standardization Work Plan�.  Attached is the 
> updated version from this SG15 meeting (Geneva, 1 � 12 December 2008). 
> This version reflects recent development of related standards and your 
> valuable input.  We appreciate your review of this version and comments.
>
>
> Attachment: OTNT Standardization Work Plan (TD62(PLEN))
> Attachment(s):
>     LS29 - SG15 OTNT Standardization Work Plan - body text 
> (https://datatracker.ietf.org/documents/LIAISON/file593.pdf)
>     LS29 - SG15 OTNT Standardization Work Plan - liaison attachment 
> (https://datatracker.ietf.org/documents/LIAISON/file594.pdf)
>
>
>
>